<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Biaya extends Model
{
    protected $table = 'dt_biaya';
	protected $primaryKey = 'id';
	
	public function get_project(){
	    return $this->belongsto('App\ProjectRumah', 'project_id');
	}
}
